@charset "utf-8";

/* -----------------------------------------------------------------------------

	base_pc.css

----------------------------------------------------------------------------- */
* {
	page-break-before:avoid;
	page-break-after:avoid;
}
html, body {
	width: 100%;
	background: #fff;
	color: #333;
	word-break: keep-all;
}
body {
	-webkit-font-smoothing: antialiased;
}
img {
	/*width: 100%;*/
	height: auto;
	vertical-align: bottom;
}
.sp {
	display: none !important;
}
a:hover {
	opacity:0.8;
}
#container {
	min-width: 1078px;
}
#container * {
	word-break: keep-all;
}
.inner {
	width: 1000px;
	margin: 0 auto;
}


/* #header
---------------------------------------------*/
#header {
	padding: 20px 0 0;
	background: #fff;
	line-height: 1;
	text-align: left;
}
#header #headerInner {
	width: 1000px;
	margin: 0 auto;
}
#header .logo {
	float: left;
	width: 192px;
}
#header .logo img {
	width: 100%;
}
#header .logo a:hover {
	opacity: 1;
}

/* #headerAccessory */
#headerAccessory {
	float: right;
	font-size: 120%;
	padding: 5px 0 0;
}
#headerAccessory .contact {
	float: left;
	width: 134px;
}
#headerAccessory .contact a {
	display: block;
	width: 100%;
	background: #009de4;
	color: #fff;
	text-align: center;
}
#headerAccessory .contact a span {
	display: inline-block;
	height: 27px;
	line-height: 27px;
	padding: 0 0 0 20px;
	background: url(/common/img/icon_contact.png) no-repeat left center;
}
#headerAccessory .sitemap {
	float: left;
	width: 94px;
	margin: 0 0 0 10px;
}
#headerAccessory .sitemap a {
	display: block;
	width: 100%;
	height: 27px;
	line-height: 27px;
	background: #f2f2f2;
	color: #666;
	text-align: center;
}
#headerAccessory .language {
	float: left;
	width: 120px;
	height: 27px;
	margin: 0 0 0 12px;
	padding: 0 0 0 25px;
	background: url(/e/common/img/icon_language.png) no-repeat left 4px;
	position: relative;
}
#headerAccessory .language ul {
	width: 120px;
	box-sizing: border-box;
	border: 1px solid #d9d9d9;
	background: #fff;
	border-radius: 2px;
	color: #666;
	padding: 7px 8px 7px 10px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
	overflow: hidden;
}
#headerAccessory .language ul li {
	display: none;
}
#headerAccessory .language ul li.current {
	display: block;
	background: url(/e/common/img/icon_arrow_down02.png) no-repeat right center;
}
#headerAccessory .language ul li + li {
	margin: 7px 0 0;
}
#headerAccessory .language ul li a {
	color: #333;
}
#headerAccessory .language ul li a:hover {
	text-decoration: underline;
}


/* #globalNavi
---------------------------------------------*/
#globalNavi {
	clear: both;
	padding: 11px 0 0;
	position: relative;
	border-bottom: 1px solid #ccc;
	display: block !important;
	left: inherit !important;
	text-align: left;
}
#globalNavi #globalNaviInner {
	width: 1000px;
	margin: 0 auto;
}
#globalNavi .searchBox {
	float: right;
	padding: 7px 0 0;
}
#globalNavi .searchBox .searchBoxInner {
	overflow: hidden;
	position: relative;
	border-radius: 2px;
}
#globalNavi .searchBox .txtField {
	width: 210px;
	height: 32px;
	border: 1px solid #d9d9d9;
	padding: 0 40px 0 10px;
	background: #fff;
}
#globalNavi .searchBox .searchBtn {
	display: block;
	width: 35px;
	height: 32px;
	position: absolute;
	top: 0;
	right: 0;
	background: #666 url(/e/common/img/btn_search.png) no-repeat center center;
	text-indent: -9999px;
}
#globalNavi .searchBox .searchBtn:hover {
	opacity: 0.8;
}
#globalNavi #globalNaviInner > ul {
	float: left;
}
#globalNavi #globalNaviInner > ul > li {
	float: left;
}
#globalNavi #globalNaviInner > ul > li > a {
	padding: 18px 22px;
	display: block;
	height: 16px;
	float: left;
	text-align: center;
	font-size: 15px;
	color: #666;
	position: relative;
}
#globalNavi #globalNaviInner > ul > li:first-child > a {
	padding-left: 0;
}
#globalNavi #globalNaviInner > ul > li > a:before {
	content: "";
	display: block;
	width: 1px;
	height: 16px;
	background: #d8d8d8;
	position: absolute;
	top: 18px;
	left: 0;
}
#globalNavi #globalNaviInner > ul > li:first-child >  a:before {
	display: none;
}
#globalNavi #globalNaviInner > ul > li.open > a:after {
	content: "";
	display: block;
	width: 19px;
	height: 9px;
	background: url(/e/common/img/bg_navi_child_arrow01.png) no-repeat;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin: 0 0 0 -10px;
}
#globalNavi #globalNaviInner > ul > li.open:first-child > a:after {
	margin: 0 0 0 -20px;
}
#globalNavi #globalNaviInner > ul > li > a:hover {
	opacity: 1;
}
#globalNavi #globalNaviInner > ul > li > a > span {
	display: inline-block;
	padding-bottom: 5px;
}
#globalNavi #globalNaviInner > ul > li > a:hover > span,
#globalNavi #globalNaviInner > ul > li > a.active > span {
	color: #009de4;
	border-bottom: 2px solid #009de4;
}
#globalNavi .child {
	background: #19a7e7;
	background-color: rgba(0,157,228,0.95);
	width: 100%;
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	color: #fff;
	font-size: 150%;
	z-index: 100;
	display: none;
}
#globalNavi .childInner {
	width: 1000px;
	margin: 0 auto;
	padding: 45px 0;
}
#globalNavi .child ul {
	margin: 0 0 0 -50px;
}
#globalNavi .child ul.pht {
	margin: -10px 0 0 -50px;
}
#globalNavi .child ul li {
	width: 300px;
	float: left;
	margin: 0 0 0 50px;
}
#globalNavi .child ul li a {
	display: block;
	color: #fff;
	border-bottom: 1px solid #97d7f4;
}
#globalNavi .child ul li a:hover {
	opacity: 0.8;
}
#globalNavi .child ul li:nth-child(-n+3) a {
	border-top: 1px solid #97d7f4;
}
#globalNavi .child ul.pht li a {
	padding-bottom: 15px;
	border: none;
}
#globalNavi .child ul li a span {
	display: block;
	padding: 15px 0 15px 18px;
	background: url(/e/common/img/icon_arrow01.png) no-repeat left center;
}
#globalNavi .child ul.pht li a .txt {
	padding: 10px 0 10px 18px;
}
#globalNavi .child ul.pht li a .img {
	background: #fff;
	display: block;
	padding: 0;
}
#globalNaviBg {
	display: none !important;
}


/* #contentsWrap
---------------------------------------------*/
#contentsWrap {
	line-height: 1.5;
	font-size: 100%;
	padding: 0 0 75px;
}
section {
	clear: both;
}
section + section {
	margin: 40px 0 0;
}
section p {
	font-size: 140%;
}


/* main
---------------------------------------------*/
main {
	display: block;
	width: 1000px;
	margin: 0 auto;
}
#contentsWrap.sub  {
	width: 1000px;
	margin: 0 auto;
	padding-bottom: 120px;
}
.sub main {
	width: 710px;
	float: right;
}


/* #side
---------------------------------------------*/
#side {
	width: 250px;
	float: left;
}
#side h3 a {
    display: block;
    background: #009de4;
    color: #fff;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    padding: 15px 0;
    letter-spacing: 1px;
}
.newsDetail #side h3 {
    display: block;
    background: #009de4;
    color: #fff;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    padding: 15px 0;
    letter-spacing: 1px;
}
#side > ul {
	border: 1px solid #d7d7d7;
}
#side ul li a {
	display: block;
	font-size: 140%;
	padding: 12px 10px 12px 40px;
	border-bottom: 1px dotted #d7d7d7;
	background: url(/e/common/img/icon_arrow04.png) 20px center no-repeat;
	background-size: 6px auto;
}
#side ul li:last-child a {
	border: none;
}
#side ul li a:hover,
#side ul li a.active {
	opacity: 1;
	background-color: #e5f5fc;
	color: #009de4;
}
#side ul li li a {
	padding: 12px 0 12px 60px;
	background: url(/e/common/img/icon_arrow04.png) 40px center no-repeat;
	background-size: 6px auto;
}
#side ul li li:last-child a {
	border-bottom: 1px dotted #d7d7d7;
}


/* #footer
---------------------------------------------*/
#footer {
	clear: both;
	background: #009de4;
	line-height: 1;
	color: #fff;
	position: relative;
	text-align: left;
}
#footer #footerInner {
	width: 1000px;
	margin: 0 auto;
}
#footer a {
	color: #fff;
}

/* .pagetop */
#footer .pagetop {
	width: 60px;
	height: 60px;
	position: fixed;
	right: 30px;
	bottom: 10px;
	display: none;
}
#footer .pagetop img {
	width: 100%;
}
#footer .pagetop:hover {
	cursor: pointer;
	opacity: 0.8!important;
}

/* #footerSitemap */
#footer #footerSitemap {
	overflow: hidden;
	padding: 35px 20px 40px;
	border-bottom: 1px solid #fff;
}
#footer #footerSitemap .column {
	float: left;
}
#footer #footerSitemap .column + .column {
	margin: 0 0 0 58px;
}
#footer #footerSitemap .column > li + li {
	margin: 30px 0 0;
}
#footer #footerSitemap .column > li > a {
	font-size: 140%;
	font-weight: bold;
}
#footer #footerSitemap .column > li > p {
	padding: 20px 0 0 15px;
	font-size: 120%;
	font-weight: bold;
}
#footer #footerSitemap .column > li > ul {
	padding: 20px 0 0 15px;
	font-size: 120%;
}
#footer #footerSitemap .column > li > p + ul {
	padding: 8px 0 0 25px;
}
#footer #footerSitemap .column > li > ul li + li {
	margin: 8px 0 0;
}

/* #footerNavi */
#footer #footerNavi {
	overflow: hidden;
	float: left;
	padding: 15px 0;
}
#footer #footerNavi li {
	float: left;
	font-size: 120%;
}
#footer #footerNavi li + li {
	margin: 0 0 0 10px;
	padding: 0 0 0 10px;
	border-left: 1px solid #a3d1f2;
}

/* small */
#footer small {
	display: block;
	float: right;
	padding: 17px 0;
	font-style: normal;
	font-size: 100%;
}


/* #breadCrumb
---------------------------------------------*/
#breadCrumb {
  width: 1000px;
  margin: 0 auto;
  padding: 10px 0 12px;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
}
#breadCrumb li {
  display: inline;
	font-size: 120%;
	background: url(/e/common/img/icon_crumb.png) left center no-repeat;
	padding: 0 5px 0 12px;
	color: #999;
}
#breadCrumb li:first-child {
	padding-left: 1px;
	background: none;
}
#breadCrumb a:hover {
	text-decoration: underline;
}


/* categoryTop
---------------------------------------------*/
.categoryTop .mv {
	height: 200px;
	margin-bottom: 50px;
	color: #fff;
	position: relative;
	background: #b8c1bd;
}
.categoryTop .mv:before {
	content: "";
	width: 70%;
	height: 200px;
	position: absolute;
	top: 0;
	right: 0;
	background-position: right center;
	background-repeat: no-repeat;
	background-size: cover;
}
.categoryTop .mv h2 {
	width: 1000px;
	height: 200px;
	font-size: 300%;
	font-weight: normal;
	vertical-align: middle;
	margin: 0 auto;
	letter-spacing: 0.08em;
	padding-top: 75px;
	box-sizing: border-box;
	position: relative;
	background: url(/e/common/img/bg_ttl.png) left top no-repeat;
	text-shadow: 0px 0px 10px #b8c1bd;
}
.categoryTop .mv h2 span {
	display: block;
	font-size: 45%;
	letter-spacing: 0.05em;
}
.categoryTop main ul li {
	float: left;
	width: 229px;
	margin: 0 28px 30px 0;
}
.categoryTop main ul li a {
	display: block;
}
.categoryTop main ul li a:hover {
	opacity:1;
}
.categoryTop main ul li:nth-child(4n) {
	margin-right: 0;
}
.categoryTop main ul li div {
	overflow: hidden;
	position: relative;
}
.categoryTop main ul li div p {
	position: absolute;
	top: 100%;
	left: 0;
	background-color: rgba(0,0,0,0.7);  
	color: #fff;
	font-size: 140%;
	transition: 0.3s;
}
.categoryTop main ul li:hover div p {
	top: 0;
}
.categoryTop main ul li div p span {
	display: table-cell;
	width: 229px;
	height: 181px;
	vertical-align: middle;
	text-align: center;
}
.categoryTop main ul li div p span b {
	display: block;
	font-size: 210%;
	font-weight: normal;
	margin-bottom: 15px;
	position: relative;
}
.categoryTop main ul li div p span b:after {
	content: "";
	width: 40px;
	height: 2px;
	position: absolute;
	bottom: -2px;
	left: 50%;
	margin-left: -20px;
	background: #fff;
}
.categoryTop main ul.large li {
	width: 486px;
}
.categoryTop main ul.large li:nth-child(even) {
	margin-right: 0;
}
.categoryTop main ul.large li div {
	height: 243px;
}
.categoryTop main ul.large li div p,
.categoryTop main ul.large li div p span {
	width: 486px;
	height: 243px;
}
.categoryTop main ul li h3 {
	font-size: 200%;
	font-weight: normal;
	color: #009ee7;
	height: 60px;
	line-height: 1.3;
	margin-top: 12px;
	background: url(/e/common/img/icon_arrow04.png) left 4px no-repeat;
	padding-left: 18px;
}
.categoryTop main ul li figure img {
	width: 100%;
	height: auto;
}


/* sub common
---------------------------------------------*/
.sub main a {
	color: #009ce7;
	text-decoration: underline;
}
.sub main a:hover {
	text-decoration: none;
}
.sub main p, .sub main li, .sub main dt, .sub main dd, .sub main th, .sub main td {
	font-size: 140%;
}


/* sub mv
---------------------------------------------*/
.sub .mv {
	margin-bottom: 40px;
}


/* ttl
---------------------------------------------*/
.sub h2 {
	font-size: 250%;
	margin: 40px 0 60px;
	padding-bottom: 12px;
	font-weight: normal;
	color: #24a4e6;
	border-bottom: 2px solid #e6e6e6;
	position: relative;
}
.sub h2:after {
	content: "";
	width: 200px;
	height: 2px;
	position: absolute;
	background: #009de4;
	bottom: -2px;
	left: 0;
}
.sub h3.ttl01 {
	font-size: 220%;
	position: relative;
	padding: 9px 10px 9px 12px;
	margin-bottom: 30px;
}
.sub h3.ttl01:after {
	content: "";
	width: 100%;
	height: 1px;
	position: absolute;
	background: #ccc;
	top: 0;
	left: 0;
}
.sub h3.ttl01:before {
	content: "";
	width: 100%;
	height: 1px;
	position: absolute;
	background: #ccc;
	bottom: 0;
	left: 0;
}
.sub h3.ttl01 span {
	border-left: 5px solid #009de4;
	display: block;
	padding: 4px 0 0 10px;
	line-height: 1.3;
}
.sub h4.ttl02 {
	font-size: 180%;
	color: #009de4;
	margin-bottom: 20px;
}
.sub h4.ttl03 {
	font-size: 180%;
	color: #009de4;
	margin-bottom: 20px;
	font-weight: normal;
}
.sub .ttl04 {
	font-size: 160%;
	color: #009de4;
	margin-bottom: 20px;
	font-weight: normal;
	background: #fff;
	margin-top: -1px;
	position: relative;
	padding: 20px 0 0;
}
.sub .ttl02 + .ttl04 {
	padding: 0;
}
.sub .ttl04 span {
	display: block;
	background: #fff;
	padding: 5px 10px;
	position: relative;
	z-index: 2;
	border-top: 1px solid #a3d3e8;
	border-bottom: 1px solid #a3d3e8;
}

/* button
---------------------------------------------*/
.btn01 {
	text-align: center;
}
.btn01 a {
	background: #009de4;
	color: #fff !important;
	text-decoration: none !important;
	padding: 8px 16px 6px 23px;
	display: inline-block;
	border-radius: 3px;
}
.btn01 span {
	background: url(/e/common/img/icon_arrow01.png) right center no-repeat;
	padding-right: 23px;
	background-size: 8px auto;
}


/* table
---------------------------------------------*/
table {
	border-top: 1px dotted #cccccc;
	width: 100%;
}
table th,
table td {
	padding: 20px;
	text-align: left;
	font-weight: normal;
	border-bottom: 1px dotted #cccccc;
}
.outline table th {
	width: 130px;
}


/* anchor
---------------------------------------------*/
ul.anchor li {
	float: left;
	margin: 0 10px 10px 0;
}
ul.anchor li:nth-child(3n) {
	margin-right: 0;
}
ul.anchor li a {
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 16px 20px;
	width: 230px;
	box-sizing: border-box;
	background: url(/e/common/img/icon_arrow_anchor.png) 92% center no-repeat #009ce7;
}
/*
	products anchor
-------------------------------------------------*/
.products ul.anchor {
	display: table;
	margin-bottom: 20px;
}
.products ul.anchor li {
	margin-right: 1px;
	text-align: center;
}
.products ul.anchor li:nth-child(4n) {
	margin-right: 0;
}
ul.anchor li.category01 a {
	width: 177px;
	padding: 19px 20px 19px 18px;
}
ul.anchor li.category02 a {
	width: 176px;
	padding: 19px 20px 19px 18px;
}
ul.anchor li.row.category01 a {
 padding: 9px 20px 7px 15px;
}


/* mapCont
---------------------------------------------*/
#mapCont {
	text-align: center;
	margin: 0 auto;
	width: 470px;
	height: 100%;
	min-height: 100%;
	background-color: #FFFFFF;
}
#mapCont p {
	margin: 20px 0;
}
#mapCont table {
	border: none;
	margin: 0 auto 20px;
	width: auto;
	max-width: 360px;
}
#mapCont table td {
	font-size:12px;
	padding:3px;
	text-align:left;
	border: none;
}
#mapCont input {
	background: #efefef;
	padding: 5px 0;
	width: 100px;
	margin: 0 auto 20px;
	border-radius: 2px;
}
#mapCont input:hover {
	cursor: pointer;
}

/* mapContSP */
#mapCont.mapContSP {
	padding: 0 10px;
	width: auto;
}
#mapCont.mapContSP p img {
	width: 100%;
	height: auto;
}
#mapCont.mapContSP table {
	max-width: inherit;
}

/* 404
---------------------------------------------*/
#container.notfound main {
	font-size: 140%;
}
#container.notfound main h2 {
	font-size: 250%;
	padding: 40px 0 20px;
	font-weight: normal;
	color: #24a4e6;
	text-align: center;
}
#container.notfound main .lead {
	font-weight: bold;
	text-align: center;
	font-size: 110%;
}
#container.notfound main .lead p + p {
	margin-top: 15px;
}
#container.notfound main ul {
	margin: 30px auto 0;
	padding: 20px;
	border: 1px solid #ccc;
	width: 400px;
	text-align: center;
}
#container.notfound main ul li {
	display: inline;
	margin: 0 20px;
}
#container.notfound main ul li a {
	display: inline-block;
	font-weight: normal;
	color: #009ee7;
	line-height: 1.3;
	background: url(/e/common/img/icon_arrow04.png) left 0.1em no-repeat;
	padding-left: 16px;
	margin-left: 1em;
	min-height: 15px;
}